homepage: "https://github.com/libra/libra"
primary_contact: "davidwong.crypto@gmail.com"
auto_ccs:
  - "davidwg@fb.com"
  - "youngyl@fb.com"
  - "fuzzing@fb.com"
language: rust
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
main_repo: 'https://github.com/libra/libra'
